index_create=Создать новое задание
acl_only=Только указанных пользователей
save_eallow=Пользователь '$1' не имеет достаточно прав для доступа к заданиям
save_err=Не удалось назначить задание
edit_selected=Выбранные ..
exec_cmd=Вывод команды $1 ..
edit_user=Выполнять задание от имени пользователя
env_ecannot=У вас нет прав для изменения переменных окружения заданий для этого пользователя
edit_input=Стандартный поток ввода для команды
edit_weekdays=Дни недели
env_desc=Переменные окружения для $1
save_euser=Не выбран пользователь
index_none=В этой системе нет заданий cron
acl_all=Всех пользователей
env_title=Переменные окружения (environment) заданий
acl_control=Может управлять доступом пользователей к заданиям cron?
index_command=Команда
acl_users=Может изменять задания cron
allow_title=Управление доступом к заданиям cron
edit_run=Выполнить задание сейчас
edit_hours=Часы
index_title=Расписание заданий cron
allow_deny=Разрешить всем пользователям, кроме
index_return=списку заданий
acl_except=Всех пользователей, кроме указанных
allow_all1=Запретить всем
allow_all3=Разрешить всем
exec_none=Вывод команды отсутствует
env_value=Значение
save_ecannot=У вас нет прав на создание или изменение заданий от имени пользователя '$1'
allow_desc=Ниже вы можете указать, какие пользователи могут создавать и выполнять задания cron.
save_enone=Вы не выбрали $1 для выполнения
allow_ecannot=Вы не можете управлять доступом к заданиям
edit_when=Время начала выполнения
edit_details=Подробная информация о задании
exec_ecannot=У вас нет прав на выполнение задания от имени данного пользователя
env_ename='$1' не является допустимым именем переменной
env_name=Имя переменной
create_title=Создание задания
edit_ecannot=У вас недостаточно прав на изменение задания для этого пользователя
save_ecmd=Не указана команда для выполнения
allow_allow=Разрешить только указанным пользователям
edit_command=Команда
index_active=Выполнять задание?
index_allow=Управление доступом пользователей к заданиям cron
index_user=Пользователь
edit_all=Все
edit_active=Разрешить выполнение?
exec_title=Выполнение задания
edit_days=Дни
edit_mins=Минуты
edit_title=Изменение задания
edit_commands=Команды
edit_months=Месяцы
log_delete=Удалено задание cron для $1
log_exec=Выполнено задание cron от имени $1
log_create_l=Изменено задание cron "$2" для $1
save_euser2=Пользователь '$1' не существует
log_exec_l=Выполнено задание cron "$2" для $1
allow_all2=Запретить всем, кроме root
log_allow=Изменен доступ пользователей к заданиям cron
log_modify_l=Изменено задание cron "$2" для $1
acl_uid=Пользователи с UID в диапазоне
log_create=Создано задание cron для $1
acl_this=Текущего пользователя webmin
acl_gid=Пользователи с основоной группой
edit_return=заданию
edit_ctrl=Примечание: Для выбора нескольких часов, минут, дней и месяцев можно щелкнуть по ним, удерживая клавишу Ctrl.
log_modify=Изменено задание cron для $1
